» Ubuntu » Пакети

Error

two or more packages specified (umbrello-kde4 hardy-backports)